<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [charisma](./bitburner.multipliers.charisma.md)

## Multipliers.charisma property

Multiplier to charisma skill

**Signature:**

```typescript
charisma: number;
```
